body {
 	font-family: "Times New Roman", sans-serif; 
	font-size: 90%;
	border: double;
	padding: 1em;
	background: url("background.JPG");				  
}

#header {
	font-size: 200%;
	color: #3F4C6B;
	border: double;
	padding-left: .15em;
}


#courseName {
	padding-left: 14.75em;
}

#semester {
 	padding-left: 13.75em;
}
a:link {
	color: blue;	
}

a:visited {
	color:purple;
}

a:hover {
	color: red;
}

a:active {
	color: gray;
}

h2 {
	color: black;
	text-decoration: underline;
}

pre {
 	color:gray;
	font-size: 150%;
}

strong {
	color: black;
	font-style: italic;
}


ul {
 	color: black;
	list-style-type: square; 
}

.innerList {
	list-style-type: lower-latin;
}

.outerListElement {
	padding-bottom: 1em;
}
